<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="RtlHardcoded">

    <data>

        <variable
            name="viewModel"
            type="com.hongyegroup.cpt_parttime.mvvm.PartJobDetailChildViewModel" />

        <import type="android.text.TextUtils" />

    </data>


    <com.guadou.lib_baselib.font_text_view.TextViewBold
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_45dp"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_10dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:background="@drawable/shape_white_round5"
        android:gravity="center"
        android:text="您可能感兴趣的工作"
        android:textColor="@color/black_33"
        android:textSize="@dimen/d_16sp" />

</layout>








